[System]
WatchDogAlarm=9980
OperationalStatus=1
[SQLDatabase]
Name=
Type=System
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=4ea595a2
AlarmOnError_1=9840
OperationalStatus=1
[Dongle]
Name=
Type=System
ApplicationName_1=
WatchDogStatus_1=1
LastError_1=4db706aa
AlarmOnError_1=9860
OperationalStatus=1
LastHeartBeat_1=4db70e92
[PhoneLines]
BoardNumber_1=0
Type_1=ISDN
BoardName_1=Diva Server PRI/E1/T1-CTI PCIe
WatchDogStatus_1=1
OperationalStatus=1
LastError_1=4EA5A961
[HardDisk]
Name=
Type=System
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=4db7cd2a
AlarmOnError_1=9850
OperationalStatus=1
[Redundancy]
Name=
Type=System
ApplicationName_1=
WatchDogStatus_1=1
LastHeartBeat_1=4ea595ad
OperationalStatus=1
LastError_1=4ea58d9b
AlarmOnError_1=9870
